/* CSS Document 090414 //////////////////////////////////////////////////////////////////////*/
*{ margin:0; padding:0;}
body{ background:#fff;background:url(http://img.soufun.com/secondhouse/image/fangyuandaquan/body_bk.gif) repeat-x; font-size:12px; color:#333; line-height:20px; text-align:left;}
img{ border:0px;}
a{color:#0553B5; text-decoration:none;}a:hover{color:#f30; text-decoration:underline;}
ul, li{ list-style:none;}
input, select,textarea{ font-size:12px; color:#666;vertical-align:middle;}

/* color -------------------------------------------------- */
.blue,.blue a{color:#0553B5;}
.orange,.orange a{color:#F30;}
.gray6,.gray6 a{color:#666;}.gray6 a:hover{color:#f30;}
.gray9,.gray9 a{color:#999;}.gray9 a:hover{color:#f30;}
.blueq,.blueq a{color:#2FC3F2; padding:0 2px;}
.green,.green a{color:#090;}
.black,.black a{color:#000;}.black a:hover{color:#f30;}
.swords{color:#000; background:#FF9; padding:1px;}
/* font-size/ font-family --------------------------------- */
.number{ font-family:Arial; padding:0 2px;}
.font14{ font-size:14px;}
.font18{ font-size:16px;font-family:"Microsoft YaHei","黑体";}

/* margin/padding/float ----------------------------------- */
.mt5{ margin-top:5px;}
.mt15{ margin-top:10px;}
.mb15{ margin-bottom:10px;}
.mr15{ margin-right:15px;}
.floatl{ float:left;}
.floatr{ float:right;}
.alignc{ text-align:center;}
.table th,.table th{padding:2px; text-align:left;}
.clear{ clear:both;}

.button{ height:21px; line-height:21px; background:url(http://img.soufun.com/secondhouse/image/fangyuandaquan/bk.gif) 0 -80px no-repeat; padding-left:10px; display:inline-block;}
.button a{ background:url(http://img.soufun.com/secondhouse/image/fangyuandaquan/bk.gif) 100% -110px no-repeat; color:#fff; padding-right:10px; text-decoration:none; display:inline-block;}
.enter{font-size:12px;font-family:"宋体";}

/* hearder ------------------------------------------------ */
#header{width:964px; margin:0 auto; font-family:"宋体";}
#header .banner{width:944px; padding:0 10px; height:75px; float:left;}
#header .banner .logo{width:105px; height:58px; margin-top:5px; float:left;}
#header .banner .city_esf{height:40px; margin-top:25px; margin-left:10px; float:left; font-size:20px; font-family:"Microsoft YaHei","黑体"; line-height:28px;}
#header .banner .quicklink{height:85px; text-align:right; overflow:hidden; float:right;}
#header .banner .quicklink p{padding-top:10px; padding-bottom:5px; color:#999;}

/* nav ---------------------------------------------------- */
.nav,.nav li a,.nav .left,.nav .right,.nav .select,.nav .select,.nav .select a{background:url(http://img.soufun.com/secondhouse/image/fangyuandaquan/bk.gif) no-repeat;}
.nav{width:894px; height:46px; background-position:0 -200px; background-repeat:repeat-x; position:relative; overflow:hidden; float:left;padding-left:70px;}
.nav .left,.nav .right{width:8px; height:50px; position:absolute;}
.nav .left{background-position:0 -140px; left:0;}
.nav .right{background-position:100% -260px; right:0;}
.nav li{height:52px; line-height:27px; margin:4px 10px; float:left; }
.nav li a{background-position:100% -417px; color:#fff; font-size:14px; font-weight:bold; padding:0 20px 0 5px;display:block;}
.nav .select{background-position:0 -320px; padding-left:15px;}
.nav .select a{background-position:100% -380px; color:#2B7CCD; display:block;}

/* footer ------------------------------------------------- */
#footer{width:964px; margin:0 auto;}


/*house ///////////////////////////////////////////////////////////////////////////////////////*/
/* main --------------------------------------------------- */
#wrap{width:964px; margin:0 auto; clear:both;}
.guide{font-family:"宋体"; padding-left:10px; margin-bottom:5px;}
.title{width:950px; height:28px; line-height:28px;background:#F8FAED; padding:3px 5px; _padding:0 5px;float:left;} 
.title h1,.title h2{font-family:"Microsoft YaHei","黑体";font-weight:normal; float:left; }
.title h1{font-size:24px;}
.title h2{font-size:18px;margin:3px 0 0 10px;}
.title p{background:url(http://img.soufun.com/secondhouse/image/fangyuandaquan/bk.gif) left -624px no-repeat; height:22px;_line-height:26px;padding-left:18px;margin:7px 5px 0;float:right;}

/* left main ---------------------------------------------- */
.main{width:702px; float:left; margin-bottom:15px;}
.main .column{width:695px; border:1px solid #85C0DE;float:left;}
.main .column  h1{height:26px; line-height:26px; padding-left:10px; font-size:12px; background:url(http://img.soufun.com/secondhouse/image/fangyuandaquan/bk.gif) repeat-x; border-bottom:1px solid #85C0DE; margin-bottom:5px; }
.main .column ul{width:675px; float:left; padding:10px; padding-top:0px;}
.main .column .more{font-weight:normal; padding-right:10px;font-family:"宋体"; float:right;} 
.main .column .moreb{width:685px;font-family:"宋体"; text-align:right;padding-bottom:5px; float:left;} 


/* left main menu -------------------- */
.main .menu{height:26px;line-height:26px;background:url(http://img.soufun.com/secondhouse/image/fangyuandaquan/bk.gif) repeat-x;border-bottom:1px solid #85C0DE;text-align:center;}
.main .menu dd{width:86px;border-right:1px solid #ACE;float:left;}
.main .menu .last{width:85px;float:left;}
.main .menu .select{font-weight:bold;background:#fff; border-bottom:1px solid #fff;position:relative;margin-bottom:-1px;}

/* left main house ------------------- */
.main .houseimg{width:320px;height:180px;background:#EBF6FF;border:1px solid #ACE; line-height:26px;text-align:center;float:left; margin-right:13px; overflow:hidden; }
.main .houseword{ width:340px;line-height:26px; color:#666;font-family: Arial;float:left;}
.main .houseword dt{float:left; width:340px;padding:5px 0 10px 0;font-size:20px;font-family:"Microsoft YaHei","黑体";}
.main .houseword dd{ float:left; width:340px;}
.main .houseword dd p{ width:165px; float:left; padding-left:3px;}
.main .houseword .link{font-weight:normal; font-family:"宋体";text-align:right; float:right;} 

/*esfhouse 090520 ---------------------*/
.esfhouse{padding:10px 10px 0;}
.esfhouse dd{width:225px; float:left;}
.esfhouse dd .pic{width:80px; height:60px;padding:3px; border:1px solid #ccc;margin-right:10px;float:left;}
.esfhouse dd .words{width:125px;height:75px;font-family: Arial; line-height:23px;float:left;overflow:hidden; text-overflow: ellipsis;-o-text-overflow: ellipsis; /*--4 opera--*/ white-space:nowrap; }
.esfhouse .icon_sell,.esfhouse .icon_rent{width:23px; height:23px; background:url(http://img.soufun.com/secondhouse/image/fangyuandaquan/bk.gif) no-repeat;float:left;}
.esfhouse dd .icon_sell{ background-position:0 -648px;}
.esfhouse dd .icon_rent{ background-position:0 -678px;}

/*otherbuilding 090610 -----------------*/
.obuilding{padding:10px 10px 5px;}
.obuilding dd{width:110px; float:left; margin-left:10px;margin-right:15px;_margin-right:10px;}
.obuilding dd .pic{width:80px; height:60px;padding:3px; border:1px solid #ccc;margin-right:10px;float:left;}
.obuilding dd .words{width:108px; margin-top:2px;font-family: Arial;float:left;overflow:hidden; text-overflow: ellipsis;-o-text-overflow: ellipsis; /*--4 opera--*/ white-space:nowrap;}

/* left main photoalbum -------------- */
.main .album li{width:120px;text-align:center;margin-right:15px; _margin-right:12px;float:left;}
.main .album li img{padding:5px;border:solid 1px #ccc; margin:10px 0 5px 0;}

/* left main jianshe jingjiren ------- */
.main .jianshe li{padding:5px; display:inline;}

/* left main message ----------------- */
.main .message{padding-bottom:5px}
.main .message li{padding:5px 5px; border-bottom:1px dotted #ddd; color:#666;}

/* right sidebar ------------------------------------------ */
.sidebar{width:252px; float:right; overflow:hidden;}
.sidebar .column{width:250px; border:1px solid #85C0DE; float:left;}
.sidebar .column  h1{height:26px; line-height:26px; padding-left:10px; font-size:12px; background:url(http://img.soufun.com/secondhouse/image/fangyuandaquan/bk.gif) repeat-x; border-bottom:1px solid #85C0DE; margin-bottom:5px; }
.sidebar .column li{width:230px; float:left; line-height:26px; padding:0 10px;}
.sidebar .column .wid100{ width:100px; margin-right:5px; float:left; overflow:hidden; white-space:nowrap;}
.sidebar .column .wid160{ width:155px; margin-right:5px; float:left; overflow:hidden; white-space:nowrap;}
.sidebar .column .wid60{ width:60px; text-align:right; font-family:Arial; float:left;}
.sidebar .column .more{ text-align:right; height:30px;font-family:"宋体"; }
/* right 20100408 ------------------------------------------ */
.sidebar .column .wid90{ width:95px; float:left; overflow:hidden; white-space:nowrap;}
.sidebar .column .wid150{ width:150px; margin-right:5px; float:left; overflow:hidden; white-space:nowrap;}
.sidebar .column .wid75{ width:75px; text-align:right; font-family:Arial; float:left;}

/* right sidebar zhuanjia ---------------- */
.sidebar .column .zhuanjia{width:240px; padding:5px 0; padding-left:10px;}
.sidebar .column .zhuanjia dd{float:left; width:102px;font-family: Arial; text-align:center; margin:0 8px 0 5px;  _margin:0 2px; position:relative;}
.sidebar .column .zhuanjia li{ width:92px;line-height:20px; float:left;}
.sidebar .column .pick{padding:5px;border:solid 1px #ccc; margin-bottom:5px;}
.sidebar .column .zhuan{width:28x;height:20px;position:absolute;z-index:100;left:72px;top:107px;} 

/* right sidebar piclist ---------------- */
.sidebar .column .piclist{width:240px; padding:5px 0; padding-left:10px;}
.sidebar .column .piclist dt{width:225px;font-weight:bold;margin-bottom:5px; float:left; background:#EBF6FF; padding-left:5px;}
.sidebar .column .piclist dd{float:left; width:112px;font-family: Arial; text-align:center; margin:0 8px 10px 0;  _margin:0 2px;}
.sidebar .column .piclist img{padding:3px; margin-bottom:5px;}

/*price //////////////////////////////////////////////////////////////////////////////////////////*/
/*price up&down 090505 -------------------------------------*/
.main .pingguword{ width:680px;line-height:26px; padding-left:20px; color:#666;font-family: Arial;float:left;}
.main .pingguword dt{ float:left; width:680px;padding:5px 0 10px 0;font-size:20px;font-family:"Microsoft YaHei","黑体";}
.main .pingguword .last{ border-right:none; width:200px;margin-right:0; padding-right:0;}
.main .pingguword dd{ float:left; border-right:1px solid #ccc; margin-right:15px; padding-right:15px;}

/*price up&down 090505 -------------------------------------*/
#con #tags{height:26px;line-height:26px;font-size:12px; background:url(http://img.soufun.com/secondhouse/image/fangyuandaquan/bk.gif) repeat-x; border-bottom:1px solid #85C0DE; margin-bottom:0px;}
#con dd {width:124px;text-align:center;border-right:1px solid #ACE;float:left; cursor:pointer;}
#con .selectTag{font-weight:bold; background:#fff; border-bottom:1px solid #fff;}
#con #tagContent{height:250px; overflow:hidden; float:left; }
#con dt {width:665px; float:left;padding:8px 5px; border-bottom:1px dotted #ddd; color:#666;}
#con dt .wid600{width:600px;float:left;}
#con dt .wid60 {width:60px;float:left; text-align:center;}

/*price paihang 090520 -------------------------------------*/
.paihang{width:310px;padding:10px 10px 5px; line-height:26px; }
.paihang dd,.paihang dt{width:300px; float:left; padding:0 10px;}
.paihang dt{margin-bottom:10px; border-bottom:1px dashed #ace;}
.paihang .wid140{ width:140px; margin-right:5px; float:left; overflow:hidden; white-space:nowrap;}
.paihang .wid70{ width:70px; text-align:right; font-family:Arial; float:left;}

/*price paihang 090610 -------------------------------------*/
.main .column340{width:340px; border:1px solid #85C0DE;float:left;}
.main .column340  h1{height:26px; line-height:26px; padding-left:10px; font-size:12px; background:url(http://img.soufun.com/secondhouse/image/fangyuandaquan/bk.gif) repeat-x; border-bottom:1px solid #85C0DE; margin-bottom:5px; }
.main .column340  h1 span{background:url(http://img.soufun.com/secondhouse/image/fangyuandaquan/bk.gif) 0 -710px no-repeat; padding-left:20px;}
.main .column340 .more{width:330px;font-family:"宋体"; text-align:right;padding-bottom:5px; float:left;} 
.enterbbs{width:697px; font-size:14px; text-align:center; border:1px solid #85C0DE; padding:10px 0;background-color:#F7FCFF; float:left;}


/*esflist & rentlist /////////////////////////////////////////////////////////////////////////////////////////*/
/* search ------------------------------------------------- */
#listsearch{width:665px;background:#F7FCFF; padding:15px; line-height:27px;}
#listsearch li span{ margin-right:10px;}
#listsearch li a{ margin-right:13px;}

/* list --------------------------------------------------- */

/*new add 0701*/
.esflist{width:697px; float:left; }
.esflist .name{width:697px;line-height:25px; padding:3px 0; background:#F8FAED; border-bottom:1px solid #ddd;float:left;}
.esflist .name dt{width:600px; padding-left:10px; margin-right:7px; float:left;}
.esflist .name dd{width:73px;text-align:center; float:left; color:#666; margin-top:0px;}

.esflist .list dl{width:697px;margin-top:2px; padding:10px 0; border-bottom:1px solid #ddd;font-family:Arial; line-height:20px;float:left;}.esflist .list dl:hover{background:#FAF9F6;}
.esflist dt{width:460px; padding-left:10px; margin-right:7px; float:left;}
.esflist dt .pic{ width:110px; height:85px; margin:4px 13px 0 0; float:left;}
.esflist dt .pic img{padding:5px; border:1px solid #ccc;}
.esflist dt .house{width:335px;font-size:12px; font-weight:normal; line-height:24px;float:left;}
.esflist dd{width:73px;text-align:center; float:left; color:#666; margin-top:25px;}
.esflist dd p{line-height:19px; padding-top:5px; }
.esflist .name span{ height:19px; line-height:19px; background:url(http://img.soufun.com/secondhouse/image/newhousesearch/rank_1.gif) no-repeat; padding:0 22px 0 6px; float:left;margin-left:1px; }
.esflist .name .rank2{ background-image:url(http://img.soufun.com/secondhouse/image/newsearch/rank_2.gif)}/*新增0701*/
.esflist .name .rank3{ background-image:url(http://img.soufun.com/secondhouse/image/newsearch/rank_3.gif)}/*新增0701*/
.esflist .name .rank4{ background-image:url(http://img.soufun.com/secondhouse/image/newsearch/rank_4.gif)}/*新增0701*/
.esflist .name .rank5{ background-image:url(http://img.soufun.com/secondhouse/image/newsearch/rank_5.gif)}/*新增0701*/
.esflist .name .rank6{ background-image:url(http://img.soufun.com/secondhouse/image/newsearch/rank_6.gif)}/*新增0701*/
.esflist .name a{display:block;float:left; cursor:pointer}

/*household & neighborhood //////////////////////////////////////////////////////////////////////////////////////////*/
/* munu --------------------------------------------------- */
.household{float:left; margin-bottom:15px;}
.household .menu{height:26px;line-height:26px;font-size:12px; background:url(http://img.soufun.com/secondhouse/image/fangyuandaquan/bk.gif) repeat-x; border-bottom:1px solid #85C0DE; }
.household .menu dd{width:98px;text-align:center;border-right:1px solid #ACE;float:left;}
.household .menu .select{font-weight:bold; background:#fff; border-bottom:1px solid #fff;}

/* list --------------------------------------------------- */
.household .column{width:962px; border:1px solid #85C0DE;float:left; overflow:hidden;}
.household .column ul{width:942px; float:left; padding:10px; padding-top:0px;}
.household .column li{width:213px; text-align:center; padding:10px; _margin-right:5px; float:left;}
.household .column li img{padding:5px;border:solid 1px #ccc; margin:10px 0 5px 0;}

/* tab ---------------------------------------------------- */
.hdm dl{width:922px;height:25px;border-bottom:1px solid #C1C2C4;margin:20px; margin-bottom:0;}
.hdm dd{text-align:center;line-height:25px;padding:0 10px; margin:0 5px; cursor:pointer;}
.hdm .option2{float:left;height:24px;background:#E9F3FC;border-bottom:1px solid #fff; }
.hdm .option1{float:left;height:24px;background:#fff;border:1px solid #C1C2C4;border-bottom:1px solid #fff; color:#2B7CCD;position:relative;margin-bottom:-1px;}


/*picture //////////////////////////////////////////////////////////////////////////////////////////*/
/* picture ------------------------------------------------ */
.household .top{width:922px;height:25px;margin:20px; margin-bottom:0;border-bottom:solid 1px #ccc;}
.household .picture{ width:610px; height:520px; margin:20px; _margin-left:10px;/*IE6*/ text-align:center;}
.household .picture dt{width:592px; height:25px; line-height:25px; padding:0 10px; background:#FAF9F6;}
.household .picture dd{width:600px; height:470px; padding:5px; border:solid 1px #ccc; display:table-cell;vertical-align:middle; overflow: hidden;position:relative;}
.household .picture dd p{position:static;+position:absolute;top:50%}
.household .picture .goleft,.household .picture .goright{width:25px;height:71px; margin:0 5px; background:url(http://img.soufun.com/secondhouse/image/fangyuandaquan/scroll.gif) no-repeat; cursor:pointer;position:absolute; z-index:9999;}
.household .picture .goleft{background-position:0 -100px; left:0px;}
.household .picture .goleft:hover{background-position:-50px -100px;left:0px;}
.household .picture .goright{background-position:-100px -100px; right:0px;}
.household .picture .goright:hover{background-position:-150px -100px; right:0px;}
.household .picture dd img{position:static;	+position:relative;	top:-50%;left:-50%;}

/* picbar ------------------------------------------------- */
.household .picbar{ width:260px; margin:20px;background:#FAF9F6; }
.household .picbar dt{width:250px;height:22px; margin-top:5px; text-align:center;}
.household .picbar .gotop,.household .picbar .godown{width:250px;height:22px; margin:0 5px; background:url(http://img.soufun.com/secondhouse/image/fangyuandaquan/scroll.gif) no-repeat; cursor:pointer;}
.household .picbar .gotop:hover{background-position:0 -22px;}
.household .picbar .godown{background-position:0 -44px;}
.household .picbar .godown:hover{background-position:0 -66px;}
.household .picbar dd{width:260px; height:400px; padding:5px; overflow:hidden; }
.household .picbar dd img{width:100px; height:75px; padding:5px; border:solid 1px #ccc; margin:5px;}


/*houseinfo ///////////////////////////////////////////////////////////////////////////////////////////*/
/* houseinfo ---------------------------------------------- */
.main .allinfo li{padding:10px 5px; color:#666; line-height:24px;border-bottom:1px dashed #85C0DE; }
.main .allinfo h2{width:655px; font-size:12px;color:#333; margin:5px 0; background:#EBF6FF; padding:0 5px; float:left;}

/* hdm houseinfo------------------------------------------- */
.infohdm{width:675px; margin:10px; line-height:26px; overflow:hidden;}
.infohdm dl{width:675px;height:25px;border-bottom:1px solid #C1C2C4;margin:10px; margin-bottom:0;}
.infohdm dd{text-align:center;line-height:25px;padding:0 20px; margin:0 5px; cursor:pointer;}
.infohdm .option2{float:left;height:24px;background:#E9F3FC;border-bottom:1px solid #fff; }
.infohdm .option1{float:left;height:24px;background:#fff;border:1px solid #C1C2C4;border-bottom:1px solid #fff; color:#2B7CCD;position:relative;margin-bottom:-1px;}
.infohdm0 li{width:635px; float:left;margin:0 10px;line-height:26px;}

/* houseinfo_edit ----------------------------------------- */
.mainedit{width:958px; float:left; margin-bottom:15px;border:1px solid #85C0DE;}
.mainedit .leftmenu {width:160px; float:left; line-height:30px; margin-top:5px;}
.mainedit .leftmenu li{width:110px; height:30px; margin-left:10px; _margin-left:5px;padding-left:40px;border-bottom:1px dotted #85C0DE; float:left;}
.mainedit .leftmenu li:hover{ background:#EBF6FF;}
.mainedit .column{width:790px;border-left:1px solid #85C0DE;float:right;}
.mainedit .column ul{width:770px; float:left; padding:10px; padding-top:0px;}
.mainedit .allinfo li{padding:0 5px; color:#666; line-height:24px; }
.mainedit .allinfo h2{ font-size:12px; color:#333; margin:5px 0; background:#EBF6FF; padding-left:5px;}


/*index ///////////////////////////////////////////////////////////////////////////////////////////*/
/* search ------------------------------------------------- */
#search{width:932px; border:1px solid #ddd; background:#F7FCFF; padding:15px; line-height:27px;}
#search li span{ margin-right:10px;}
#search li a{ margin-right:13px;}
#search .shangquan{width:880px;border:1px solid #ddd; background:#FAF9F6;padding:0 5px;margin:5px 0 5px 40px;line-height:24px; }

/* searchbar/pages  --------------------------------------- */
.results{ margin-right:10px; margin-top:4px;}
.pages a{ line-height:27px; border:1px solid #ddd; padding:2px 4px 1px;background:#fff;}
.pages a:hover{background:#FAF9F6;}
.household .pages{text-align:right; margin-right:20px; margin-left:20px}
.upload a{ padding:2px 10px 1px; line-height:26px; font-weight:normal;background: url(http://img.soufun.com/secondhouse/image/fangyuandaquan/bk.gif) 0 -730px repeat-x; border:1px solid #F5AD24; color:#804000;}
.upload a:hover{background:#fff url(http://img.soufun.com/secondhouse/image/fangyuandaquan/bk.gif) 0 -730px repeat-x;}

/* house list  -------------------------------------------- */
#houselist {width:700px;float:left;}
#houselist li{width:680px;padding:15px 10px; float:left; border-bottom:1px solid #ddd; position:relative;}#houselist li:hover{ background:#FAF9F6;}
#houselist .pic{ width:112px; margin:2px 15px 0 0;float:left;}
#houselist .pic img{ width:100px; padding:5px; border:1px solid #ccc; background:#fff;}
#houselist .pic img:hover{border:1px solid #85C0DE;}
#houselist dl{width:420px; float:left; line-height:23px;}
#houselist dt a{font-size:14px; font-weight:bold; padding-right:10px;}
#houselist .iconinfo,#houselist .iconpic,#houselist .iconmap,#houselist .iconbbs,#houselist .iconnum{ background:url(http://img.soufun.com/secondhouse/image/fangyuandaquan/icon_list1.gif) 0 0 no-repeat; padding-left:20px; display:inline-block;}
#houselist .iconpic{ background-position:0 -30px;}
#houselist .iconmap{ background-position:0 -60px;}
#houselist .iconbbs{ background-position:0 -90px;}
#houselist .iconnum{ background-position:0 -120px;}
#houselist .price{width:100px; float:left;text-align:center; margin-top:22px; line-height:14px;}
#houselist .price .font16{ font:bold 16px/26px Arial; color:#f30; padding-right:2px;}
#houselist .newhouse dl{width:400px; float:left; line-height:23px;}
#houselist .newhouse .price{width:150px; float:left;text-align:center; margin-top:22px;}

/* sfhome add20110810 ------------------------------------------- */ 
.sfhome{width:127px; height:30px; padding:7px 8px; background:url(http://img.soufun.com/secondhouse/image/esfnew/images/sfhome/20110823/bk_sfhome1.gif) 0 0 no-repeat; font:12px/18px Arial;overflow:hidden; position:absolute; right:17px;top:62px;}
.sfhome .logo{ width:90px; height:30px;padding-left:39px;}


/*balcony ///////////////////////////////////////////////////////////////////////////////////////////*/
/*houseinfo balcony 090610 -------------------------------*/
.cbalcony{width:340px; border:1px solid #85C0DE;float:left;}
.cbalcony  h1{height:26px; line-height:26px; padding-left:10px; font-size:12px; background:url(http://img.soufun.com/secondhouse/image/fangyuandaquan/bk.gif) repeat-x; border-bottom:1px solid #85C0DE; margin-bottom:5px; }
.infobalcony{width:310px;padding:5px 10px 5px; line-height:26px; }
.infobalcony dd{width:300px; float:left; padding:0 10px; font-family:Arial;}
.infobalcony dt{width:300px; float:left; padding:0 10px;font-weight:bold; line-height:20px; background:#EBF6FF;}
.infobalcony .wid140{ width:120px; margin-right:5px; float:left; overflow:hidden; white-space:nowrap;}
.infobalcony .wid100{ width:100px;font-family:Arial; float:left;}
.infobalcony .wid70{ width:70px; text-align:right; font-family:Arial; float:left;}
.infobalcony .wid60{ width:59px;font-family:Arial; float:left;}
.cbalcony .more{width:330px;font-family:"宋体"; text-align:right;padding-bottom:5px; float:left;}

/*balcony 090616 -----------------------------------------*/
.main .balconyimg{width:300px;height:220px;background:#EBF6FF;border:1px solid #ACE; line-height:26px;text-align:center;float:left; margin-right:10px; overflow:hidden; }
.main .balconyword{ width:360px;line-height:26px;font-family: Arial;float:left;}
.main .balconyword dt{width:330px; padding-left:10px; margin-left:5px; font-size:16px; line-height:28px;font-family:"Microsoft YaHei","黑体"; background:#EBF6FF;float:left; }
.balconyword .selectfloor{ width:320px; margin-left:10px; padding:0 10px;background:#FFFFF0; border:1px solid #E7E0A6; float:left;}

/*balcony floor button -----------------------------------*/
.floor{float:left; padding:0 0 10px 10px;}
.floor a{width:70px;height:21px; line-height:21px; margin:10px 15px 0 0; background:url(http://img.soufun.com/secondhouse/image/fangyuandaquan/bk.gif) 0 -560px repeat-x; text-align:center;border:1px solid #ccc; float:left;}
.floor a:hover,.floor .select{background:url(http://img.soufun.com/secondhouse/image/fangyuandaquan/bk.gif) 0 -730px repeat-x; border:1px solid #F5AD24; color:#804000; text-decoration:none;}

/*balcony baltable ---------------------------------------*/
.baltable {width:696px; float:left;border-right:1px solid #85C0DE;}
.baltable  h1{height:26px; line-height:26px; padding-left:10px; font-size:12px; background:url(http://img.soufun.com/secondhouse/image/fangyuandaquan/bk.gif) repeat-x; border:1px solid #85C0DE; border-right:none;}
.baltable .t_title{background:#EBF6FF; font-weight:bold;}
.baltable td{border-bottom:1px solid #85C0DE;border-left:1px solid #85C0DE; text-align:center; padding:3px;}
.baltable th{border-bottom:1px solid #85C0DE; border-left:1px solid #85C0DE;background:#F7FCFF; text-align:center;padding:3px; font-weight: normal;}

/*balcony0 -----------------------------------------------*/
.detail li{padding:10px 5px; border-bottom:1px dashed #ace; color:#666; line-height:24px;}

.w_tip{width:154px;font-size:12px; color:#333; line-height:19px; text-align:left;} 
.w_tip .top{height:5px; overflow:hidden;background:url(http://img.soufun.com/secondhouse/image/newsearch/tip_bk1.gif) 0 0 no-repeat;}
.w_tip .bottom{padding:10px; padding-top:0;background:url(http://img.soufun.com/secondhouse/image/newsearch/tip_bk1.gif) 0 100% no-repeat;}

/*tishi 2009-01-06*/
.tishi{width:300px;margin:10px auto;background:#F5FBFF;  border:1px solid #85C0DE; padding:5px}
.tishi dd{padding:5px 0px 0 20px;}
.tishi textarea,.tishi input{ font-size:12px; line-height:20px;}
/*tishi2 2009-01-06*/
.tishi2{width:620px;margin:10px auto;background:#F5FBFF;}
.tishi2 dd{padding:5px 0px 0 20px;}
.tishi2 textarea,.tishi input{ font-size:12px; line-height:20px;}
.searchbar{ height: 27px; border: 1px solid #85C0DE; background: url(http://img.soufun.com/secondhouse/image/fangyuandaquan/bk.gif) repeat; padding: 0 10px; overflow: hidden; }
.searchbar .search{ margin-top:3px; }
/*little search 20110411 input ------------------- */
.search_input{float:left;height:23px;}
.search_input .inp2{float:left;width:2px;height:22px;background:url(http://img.soufun.com/secondhouse/image/esfnew/images/searchbj.gif) no-repeat right 0px;position:absolute;top:0px;right:-1px!important;right:-2px;}
.search_input .inp1{float:left;height:22px;position:relative;}
.search_input .inp1 input{float:left;height:22px;line-height:22px;width:125px;padding-left:7px;overflow:hidden;background:url(http://img.soufun.com/secondhouse/image/esfnew/images/searchbj.gif) repeat-x 0px 0px;font-size:12px;color:#888;border:0px;}
.search_input span .button_search{width:70px;height:22px;line-height:22px;border:0px;cursor:pointer;background:url(http://img.soufun.com/secondhouse/image/esfnew/images/searchbj.gif) no-repeat 0 -24px;margin-left:5px!important;margin-left:2px;}

/* 商圈名片 -------------- */
.village{ width:702px; height:70px; background:url(http://img.soufun.com/secondhouse/image/search/bk.gif) 0 -917px repeat-x; margin-bottom:10px; position:relative; z-index:1}
.villagebg{background:url(http://img.soufun.com/secondhouse/image/search/bk.gif) right -844px no-repeat}
.village dl{height:50px;background:url(http://img.soufun.com/secondhouse/image/search/bk.gif) 0 -773px no-repeat;padding:10px 15px}
.village dt {height:23px;overflow:hidden;}
.village dt a{font-size:14px; font-weight:700}
.village dd .blue a{padding:0 10px 0 20px}
.icon_detail{background: url(http://img.soufun.com/secondhouse/image/newsearch/icon_mysf.gif) no-repeat 0 -386px}
.icon_img{background: url(http://img.soufun.com/secondhouse/image/newsearch/icon_mysf.gif) no-repeat 0 -359px}
.icon_map{background: url(http://img.soufun.com/secondhouse/image/newsearch/icon_mysf.gif) no-repeat -220px -122px}
.icon_bbs{background: url(http://img.soufun.com/secondhouse/image/newsearch/icon_mysf.gif) no-repeat -220px -359px}
.sfhome01{background: url(http://img.soufun.com/secondhouse/image/esfnew/images/sfhome/20110823/bk_sfhome20110908.gif) no-repeat scroll 0 0 transparent; font: 12px/18px Arial; height: 39px; overflow: hidden; padding: 15px; position: absolute; right: 0; top: 0; width:168px;}
.sfhome01 .logo{height:40px; padding-left:51px; width:120px;}

/* keywords add20111130 ---------------------------*/
.keywords {border:1px solid #ddd; font:12px/24px "宋体";margin-top:10px; }
.keywords dt {height:24px;padding:0 10px;background: #F5F5F5; border-bottom: 1px solid #ddd;font:bold 12px/24px "宋体"; }
.keywords dd {padding:5px 10px;}
.keywords dd a{padding-right:12px;color:#666;}


/**搜房网店**/
.Llogostyle01{ width:130px; height:45px;right:17px;top: 62px; background:#0F2699; overflow:hidden; float:right; cursor:pointer; position:absolute}
.Llogostyle01 .Linfo01{ width:87px;padding-top:15px; text-align:center; background:url(http://img.soufun.com/secondhouse/image/esfnew/images/sfhome/2012/info03-bg.png) top center no-repeat; color:#fff; float:right;}
.Llogostyle01 .Linfo01 .Lname{ font:bold 12px/15px "微软雅黑";}
.Llogostyle01 .Linfo01 .LMDtel{ font:normal 7px/8px  Arial; -webkit-text-size-adjust:none;margin-top:4px;}
.Llogostyle01 .Linfo01 .LMDtel span{background:url(http://img.soufun.com/secondhouse/image/esfnew/images/sfhome/2012/icon_tel03.png) 0 0 no-repeat; padding-left:10px;}
.Llogostyle01 .Linfo02{ width:90px;text-align:center;color:#fff; float:right;}
.Llogostyle01 .Linfo02 .Lname{ font:normal 12px/23px "微软雅黑";}
.Llogostyle01 .Linfo02 .LMDlogo img{ width:90px; height:20px; overflow:hidden; float:right;}
.Llogostyle01 .Llayertop{ width:130px; height:45px; cursor: pointer; background:url(http://img.soufun.com/secondhouse/image/esfnew/images/sfhome/2012/layertop130-45.png) no-repeat; _background:url(http://img.soufun.com/secondhouse/image/esfnew/images/sfhome/2012/layertop130-45.gif) no-repeat; top:0; left:0;position:absolute; z-index:3}

/**网店网店**/
.logostyle01{ width:215px; height:70px; background:#011597;right:0; top:0; position:absolute}
.logostyle01 .info01{ width:142px;padding-top:25px; text-align:center; background:url(http://img.soufun.com/secondhouse/image/esfnew/images/sfhome/2012/info02-bg.png) top center no-repeat; color:#fff; float:right;}
.logostyle01 .info01 .name{ font:bold 16px/18px "微软雅黑";}
.logostyle01 .info01 .MDtel{ font:normal 10px/12px  Arial; -webkit-text-size-adjust:none; margin-top:7px;}
.logostyle01 .info01 .MDtel span{background:url(http://img.soufun.com/secondhouse/image/esfnew/images/sfhome/2012/icon_tel02.png) 0 0 no-repeat;padding-left:10px;}
.logostyle01 .info02{ width:146px;text-align:center;color:#fff; float:right;}
.logostyle01 .info02 .name{ font:bold 16px/35px "微软雅黑";}
.logostyle01 .info02 .MDlogo img{ width:146px; height:32px; overflow:hidden; float:right;}
.logostyle01 .layertop{ width:215px; height:70px; top:0; left:0;position:absolute; background:url(http://img.soufun.com/secondhouse/image/esfnew/images/sfhome/2012/layertop215-70.png) no-repeat; _background:url(http://img.soufun.com/secondhouse/image/esfnew/images/sfhome/2012/layertop215-70.gif) no-repeat; cursor:pointer; z-index:3}
.agent_dbox {width:166px; height:38px; left:213px; top:-22px;position:absolute; z-index:4}
.agent_dbox dl{ width:146px; height:38px; padding:0 0 0 20px;background:url(http://img.soufun.com/secondhouse/image/esfnew/images/sfhome/2012/agent_dbox.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='http://img.soufun.com/secondhouse/image/esfnew/images/sfhome/2012/agent_dbox.png');}
.agent_dbox dt{ width:132px;line-height:28px; float:left}
.agent_dbox .close{ width:7px; height:6px; overflow: hidden;position:absolute;padding:0 0 0 0;margin:0 0 0 0;cursor:pointer;top:5px; right:4px; z-index:5; }
/* ask add20120516 ----------------------------- */
.ask{width:238px;padding:5px 0; font:12px/26px "宋体";  white-space:nowrap; overflow:hidden;  float:left;}
.ask textarea{width:216px; height:45px; padding:2px 5px;font:12px/20px "宋体"; color:#666;border:1px solid #BFD7F1; background:url(http://img.soufun.com/secondhouse/image/esfnew/images/shadow.jpg) 0 0 repeat-x;}
.ask .btn_ask{height:22px; padding:0 8px;*padding:0 2px; margin-top:5px; border:1px solid #A7D8FA; background:#E3F3FF;font:12px/20px "宋体"; color:#0364A4;}